## libtest-bits-perl 0.02

=== debian/changelog ===
libtest-bits-perl (0.02-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on perl.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 11:59:12 +0000

libtest-bits-perl (0.02-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 11:57:31 +0100

libtest-bits-perl (0.02-2) unstable; urgency=medium

  * Fix copyright holder (thanks Thorsten Alteholz!)

 -- Florian Schlichting <fsfs@debian.org>  Thu, 17 Jan 2019 20:13:42 +0100

libtest-bits-perl (0.02-1) unstable; urgency=low

  * Initial release. (Closes: #919378)

 -- Florian Schlichting <fsfs@debian.org>  Tue, 15 Jan 2019 12:51:11 +0100
