=== debian/control ===
Source: libtest-bits-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: liblist-allutils-perl,
 libtest-fatal-perl,
 perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-bits-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-bits-perl.git
Homepage: https://metacpan.org/release/Test-Bits
Testsuite: autopkgtest-pkg-perl

Package: libtest-bits-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblist-allutils-perl
Description: Perl module for testing binary data
 Test::Bits provides a single subroutine, bits_is(), for testing binary data.
 .
 This module is quite similar to Test::BinaryData and Test::HexString in
 concept. The difference is that this module shows failure diagnostics in a
 different way, and has a slightly different calling style. Depending on the
 nature of the data you're working with, this module may be easier to work
 with.
 .
 In particular, when you're doing a lot of bit twiddling, this module's
 diagnostic output may make it easier to diagnose failures. A typical failure
 diagnostic will look like this:
 .
 The two pieces of binary data are not the same length (got 2, expected 3).
 .
 Binary data begins differing at byte 1.
 .
 Got: 01111000
 .
 Expect: 01111001
