=== debian/watch ===
version=4
https://metacpan.org/release/Test-Bits   .*/Test-Bits-v?@ANY_VERSION@@ARCHIVE_EXT@$
